gsw_t_from_CT {gsw} | R Documentation

## In situ temperature from Conservative Temperature

### Description

In situ temperature from Conservative Temperature

### Usage

    gsw_t_from_CT(SA, CT, p)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`CT` | Conservative Temperature [ deg C ]
`p` | sea pressure [ dbar ]

### Value

in-situ temperature (ITS-90) [ deg C ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_t_from_CT.html

### See Also

`gsw_CT_from_t` does the reverse.

### Examples

    gsw_t_from_CT(34.7118, 28.8099, 10) # 28.785580227725703

[Package gsw version 1.0-3 Index]